package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

public class MusicMemberQueryInfo extends QueryInfo {

	@ApiModelProperty(value = "0已过期，1即将过期", required = false)
	private Integer hasMember;

	private String memberEndAutoQuitMusic;

	private Date visitStartTime;

	private Date visitEndTime;

    @ApiModelProperty(value = "分部", required = false)
    private String organId;

	public Date getVisitStartTime() {
		return visitStartTime;
	}

	public void setVisitStartTime(Date visitStartTime) {
		this.visitStartTime = visitStartTime;
	}

	public Date getVisitEndTime() {
		return visitEndTime;
	}

	public void setVisitEndTime(Date visitEndTime) {
		this.visitEndTime = visitEndTime;
	}

	public String getMemberEndAutoQuitMusic() {
		return memberEndAutoQuitMusic;
	}

	public void setMemberEndAutoQuitMusic(String memberEndAutoQuitMusic) {
		this.memberEndAutoQuitMusic = memberEndAutoQuitMusic;
	}

	public Integer getHasMember() {
		return hasMember;
	}

	public void setHasMember(Integer hasMember) {
		this.hasMember = hasMember;
	}

	public String getOrganId() {
		return organId;
	}

	public void setOrganId(String organId) {
		this.organId = organId;
	}
}
